module.exports = (links, tags) => 
`# My journal

I'm experimenting with publishing a subset of writings from my private journal. These articles were written with the expectation that only I would read them, so the quality is likely to be bad, longer articles are likely to be very chronological, &c, &c. Perhaps this is mostly a technical exercise.

## Journal Entries
${links.map(({relativeUrl, title, date}) => `=> ${relativeUrl} ${date}: ${title}`).join('\n')}

## Tags
${tags.map(tag => `=> tags/${tag}/ ${tag}`).join('\n')}
`
