module.exports = (title, content, data) => 
`# ${title}
${data.date} - ${data.location}

${content}

### Nav
=> .. 🏠 Journal home
${data.next ? '=> ' + data.next + ' ➡️ Next' : ''}
${data.prev ? '=> ' + data.prev + ' ⬅️ Prev' : ''}

### Tags
${data.tags.map(tag => `=> ../tags/${tag}/ ${tag}`).join('\n')}
`
